<?php
if(get_theme_mod('offerprobanner_area_disable') != 'on' ){
	?>
	<!-- offerprobanner Start -->
	<?php 
		if( get_theme_mod('offerprobanner_areaTpadding',true) ) {
			$offerprobanner_areaTpadding = 'padding-top:'.esc_attr(get_theme_mod('offerprobanner_areaTpadding')).';';
		}
		if( get_theme_mod('offerprobanner_areaBpadding',true) ) {
			$offerprobanner_areaBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('offerprobanner_areaBpadding')).';';
		}
	?>			
	<div class="offerprobanner-area wow bounceInUp" id="offerprobanner">  
      <div class="row">
          <div class="col-md-4 pd-0 offerprobimg col-sm-12 col-xs-12 wow zoomIn">
            <?php 
                $offerprobanner_image = get_theme_mod('offerprobanner_image');
                if(!empty($offerprobanner_image)){
                  echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($offerprobanner_image).'" class="img-responsive secondry-bg-img" />';
                }else{
                  echo '<img alt="pro-b" src="'.get_template_directory_uri().'/images/web-banner.png" class="img-responsive" />';
                }

                ?>
          </div>
          <div class="col-md-4 col-sm-12 col-xs-12 wow zoomIn">
            <?php
                $offerprobanner_page_id = get_theme_mod('offerprobanner_page');
                $offerprobannersubtitle = get_theme_mod('offerprobanner_subtitle', 'FULL HD TOUCH DIGITAL WATCH');
                $offerprobannertitle = get_theme_mod('offerprobanner_title', 'Offer Sale Special Customers');
                $offerprobannertext = get_theme_mod('offerprobanner_text', 'New Product 30%');
                ?>
                <div class="offer-b-single">
                  <p><?php echo ($offerprobannertext);  ?></p>
                  <h3><?php echo ($offerprobannertitle);  ?></h3>
                  <h4><?php echo ($offerprobannersubtitle);  ?></h4>
                <?php if( get_theme_mod('offerprobannerarea_button','show' ) == 'show') :
                  ?>
                  <?php
                  $offerprobannerbutton = get_theme_mod('offerprobannerbutton', 'SHOP NOW'); 
                  $offerprobannerbuttonlink = get_theme_mod('offerprobannerbuttonlink', '');
                  ?>
                  <div class="section-area-btn wow zoomIn">
                    <a class="hvr-icon-forward" href="<?php echo ($offerprobannerbuttonlink);  ?>" >
                      <?php echo ($offerprobannerbutton);?><i class="fa fa-long-arrow-right hvr-icon" aria-hidden="true"></i>
                    </a>
                  </div>
                  
                <?php endif ?>
                <div class="clearfix"></div>
              </div>
          </div>
          <div class="col-md-4 pd-0 offerprobimg col-sm-12 col-xs-12 wow zoomIn">
            <?php 
                $offerprobanner2_image = get_theme_mod('offerprobanner2_image');
                if(!empty($offerprobanner2_image)){
                  echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($offerprobanner2_image).'" class="img-responsive secondry-bg-img" />';
                }else{
                  echo '<img alt="pro-b" src="'.get_template_directory_uri().'/images/web-banner.png" class="img-responsive" />';
                }

                ?>
          </div>
      </div>
		 
		<div class="clearfix"></div>
	</div>

	<!-- offerprobanner Area End -->
<?php }  